[song]
artist = Todd Duane
name = The Rain
charter = Hotzin
album = The Alchemists
delay = 370
year = 2002
diff_guitar = 6
genre = Metal
album_track = 16000
playlist_track = 2
icon = cth2
diff_band = -1
diff_rhythm = -1
diff_bass = -1
diff_drums = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = -1
modchart = 0
song_length = 226967

